[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: scalecolor

## applicability

Toplevel, Module class or instance

## possible settings

any valid X color by name, '#rgb','#rrggbb', or '#rrrrggggbbbb' format
(yellow default)

## description

'scalecolor' specifies the color of the scale rule that appears to the left or above a group of bargraph bars.

## see also

active labelsize scale

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.